## oem-workaround-snapd-preseed-lp1831230 1.0sutton2

=== debian/changelog ===
oem-workaround-snapd-preseed-lp1831230 (1.0sutton2) bionic; urgency=medium

  * Install the snaps in a different directory.

 -- Bin Li <bin.li@canonical.com>  Thu, 04 Jul 2019 19:08:04 +0800

oem-workaround-snapd-preseed-lp1831230 (1.0sutton1) bionic; urgency=medium

  * Preload the missing snap files.(LP: #1831230)

 -- Bin Li <bin.li@canonical.com>  Fri, 28 Jun 2019 16:19:50 +0800
