=== debian/control ===
Source: oem-workaround-snapd-preseed-lp1831230
Section: admin
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.1.3)
Standards-Version: 3.9.5

Package: oem-workaround-snapd-preseed-lp1831230
Architecture: all
Depends: ${misc:Depends}
Description: OEM packages for sutton that fixes snapd dependency in preload.
